Subject: Re: crt0.o missing

From: Matthew Godbolt <[email-masked]>
Date: Sun, 06 Jul 1997 15:08:34 +0100

In message <[email-masked].
ac.uk> you wrote:

>
>   I've extracted it from 
> /pub/armlinux/OLD-stuff/distribution/gcc/disk1/libccs.tgz
> 
>   This seems to work. At least enough to let me compile a kernel, a 
> window manager, and most importantly XBlast!
> 
> Ale.
> 

Aha!  Good work, Mr Terlevich.

Now - I wonder if there's any chance I can compile a kernel that will
work on my ARM710 - I'm still having to use the 610 to run linux even
though I have the most recent stuff!

Ta muchly,

Matt
-==-